View Issue Details

IDProjectCategoryLast Update
0020438Starward Rogue[All Projects] Gameplay IssueOct 11, 2018 11:08 am
ReporterFluffiestAssigned To 
Severityminor 
Status resolvedResolutionopen 
Product Version2.004 (Refiiiinement) 
Fixed in Version2.500 (Unlocks Overhaul) 
Summary0020438: Flame turret consumable should mention that it can be killed
DescriptionThere's a consumable that spawns a flame turret. This is neat, but the description should mention the turret can be killed - I've wasted it by placing it in front of a laser beam before.
TagsNo tags attached.

Activities

logorouge

Oct 6, 2018 3:53 pm

reporter   ~0049809

I changed the description of the Incinerator and Beaming Probe consumables to mention their limited durability.
Thanks for reporting!

Issue History

Date Modified Username Field Change
Oct 4, 2018 7:08 am Fluffiest New Issue
Oct 6, 2018 3:53 pm logorouge Note Added: 0049809
Oct 11, 2018 11:08 am Pepisolo Status new => resolved
Oct 11, 2018 11:08 am Pepisolo Fixed in Version => 2.500 (Unlocks Overhaul)